@charset "utf-8";
/* CSS Document */
/* Chrome, Safari, Opera */ 
#slider_main{
	width:930px;
	height:450px;
	-webkit-animation: slides 20s infinite; /* Chrome, Safari, Opera */ 
    animation: slides 20s infinite;

}
@-webkit-keyframes slides {
    16.67%   { background-image:url(slider-1.png); opacity:1;}
	33.34%   { background-image:url(slider-1.png); opacity:0;}
	50%  	 { background-image:url(slider-2.png); opacity:1;}
	66.67%   { background-image:url(slider-2.png); opacity:0;}
	83.34%   { background-image:url(slider-3.png); opacity:1;}
	100%   { background-image:url(slider-3.png); opacity:0;}

} 

/* Standard syntax */ 
@-moz-keyframes slides {
    16.67%   { background-image:url(slider-1.png); opacity:1;}
	33.33%   { background-image:url(slider-1.png); opacity:0;}
	50%   { background-image:url(slider-2.png); opacity:1;}
	66.67%   { background-image:url(slider-2.png); opacity:0;}
	83.34%   { background-image:url(slider-3.png); opacity:1;}
	100%   { background-image:url(slider-2.png); opacity:0;}

}

/* Standard syntax */ 
@keyframes slides {
    16.67%   { background-image:url(slider-1.png); opacity:1;}
	33.33%   { background-image:url(slider-1.png); opacity:0;}
	50%   { background-image:url(slider-2.png); opacity:1;}
	66.67%   { background-image:url(slider-2.png); opacity:0;}
	83.34%   { background-image:url(slider-3.png); opacity:1;}
	100%   { background-image:url(slider-2.png); opacity:0;}

}
